| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPathsList::Entry Member List

This is the complete list of members for csPathsList::Entry, including all inherited members.

Entry() | csPathsList::Entry | `[inline]`
Entry(const char *path, const char *type, bool recursive=false) | csPathsList::Entry | `[inline]`
Entry(const Entry &src) | csPathsList::Entry | `[inline]`
path | csPathsList::Entry |
scanRecursive | csPathsList::Entry |
type | csPathsList::Entry |